/* You can add global styles to this file, and also import other style files */
@import "~bootstrap/dist/css/bootstrap.css";
.form {
    position: fixed;
    width: 20vw;
    top: 20vh;
    left: 40vw;
}

.form > .btn-primary {
    position: relative;
    left: 35%;
}
body {
    font-size: 18px ;
}
